## Name

shorewall-lite — Administration tool for Shoreline Firewall Lite (Shorewall-lte)

## Synopsis

`shorewall-lite` [`trace`|`debug`] [-`options`] `command` [ `command-arguments` ]

## Description

The shorewall-lite utility is used to control the Shoreline Firewall Lite (Shorewall-lite).

Beginning with Shorewall 5.1.0, shorewall6-lite is a symbolic link pointing to the shorewall(8) executable who executes the `command` as if its `-6` and `-l` options had been specified.